---
title: Mon choix de modules
slug: foundryvtt-mon-choix-de-modules
date_published: 2022-05-29T15:01:15.000Z
date_updated: 2022-06-06T08:58:49.000Z
tags: FoundryVTT, JDR
---

Pour mes sessions de JDR à distance, avec mon groupe, nous utilisons [FoundryVTT](https://foundryvtt.com/). Il est possible d'ajouter tout un tas de modules. Pour ma part, je préfère en limiter le nombre pour éviter de surcharger Foundry. Je fais donc attention à ce que chacun des modules ait vraiment une plus-value, et de ne pas voir de redondance des fonctionnalités. Le but d'un module est de perdre moins de temps sur les mécaniques pour en avoir plus pour la narration.

Cette liste est basée sur mon expérience et mes besoins, par conséquent elle ne vous correspondra pas forcément.

Tous les modules suivants sont disponibles dans le magasin de Foundry.

### Gestion des dés

- **Dice So Nice! **: de jolis dés, tout simplement.
- **Dice Tray** : ajoute un accès rapide aux jets de dés juste en dessous du chat.
- **Actually Private Rolls **: rends les jets de dés du GM totalement privé.

### Aide pour les illustrations

- **Image Hover** : pour que les joueurs aient facilement accès aux illustrations des PNJs (mais aussi des PJs) en passant simplement le curseur sur un token. Cela évite qu'il me redemande de leur montrer l'illustration.
- **Theatre inserts** : une fois des PNJs/PJs ajoutés à la *scène* (via un click droit sur un personnage : add to stage). En faisant un clic gauche sur le portrait, il s'affiche à l'écran (clic droit pour l'enlever). Il est évidemment possible d'en afficher plusieurs à la fois. Cela donne une bonne immersion lors des échanges.

### Préparation de partie

- **Permission Viewer **: ajoute des indicateurs sur les ressources pour voir rapidement quel joueur à accès à quoi.
- **Tokenizer **: création rapide de token en se basant sur l'illustration du personnage.
- **Pin Cushion** : ajoute des icônes pour les points d'intérêt sur les cartes.
- **Drag Anything to Hotbar** : l'interface principale ne permet pas de glisser dans la barre de raccourci (ou alors je suis complètement passé à côté) les personnages. Ce qui est corrigé par ce module, je peux donc rajouter tous les personnages important de ma session dans la barre pour un accès rapide.
- **Multilevel tokens** : permets d'ajouter des zones de *téléportation *sur des cartes pour naviguer entre différent niveau sur la même carte.

### En partie

- **Quick insert - search widget** : pour faire recherche rapide à travers toutes les ressources. 
- **Pings **: comme son nom l'indique, de quoi *pinger* sur la carte.
- **PopOut!** : quand on est MJ, on peut accumuler rapidement plein de fenêtres. Ce module ajoute un bouton PopOut! en haut à gauches des fenêtres pour pouvoir les sortir de foundry et les faire glisser vers un autre écran et donc gagner de la place sur l'interface principale.
- **Token Action HUD** : après avoir sélectionné un token, un menu apparait à l'écran avec un accès rapide aux différentes actions possibles par le personnage.
- **Monk's TokenBar** : ajoute une barre où les PJs sont ajoutés automatiquement à côté de la barre d'accès rapide. Elle permet de cibler rapidement les PJs et d'interagir avec eux.
- **Combat Carousel** : pendant les combats, affiche l'ordre des tours et donne un accès rapide aux actions gérant les combats.
- **Pull players to scene** : pour déplacer les joueurs d'une scène à l'autre. Obligatoire quand le groupe se sépare

### Confort

- **Monk's little details** :  comme son nom l'indique, permet de modifier plein de petits détails pour gagner en confort.
- **Tidy UI game settings** : réarrange le menu de configuration. Permet de faire des imports/exports de liste de modules.

### Mention spéciale

- **Forien's quest log **: offre une interface de gestion pour le suivi des quêtes personnelles des joueurs ainsi que les quêtes de groupe. 

### Librairies et dépendances

- **Babele **: pour les traductions.
- **libWrapper **: utilisé par un certain nombre des modules ci-dessus.
- **Settings extender** : utilisé par *Ping.*
