---
title: Me (re)concentrer
slug: me-reconcentrer
date_published: 2022-07-21T10:04:39.000Z
date_updated: 2022-07-26T07:13:06.000Z
tags: Méthodo
---

Pendant toute ma scolarité, j'ai pris l'habitude de faire mes devoirs avec la télévision en fond sonore. Et même des fois plus qu'en fond, j'étais happé par le programme diffusé. Mes résultats étaient très moyens sans grande surprise.

Pour être efficace dans une tâche, il faut être concentré sur cette dernière. Dit comme ça, cela paraît évident, mais avec notre mode de vie moderne, pas si facile.

Dans ce [reportage d'Arte](https://www.arte.tv/fr/videos/104841-001-A/sommes-nous-de-plus-en-plus-betes/) (à partir de la minute 16), il est question du fait que le cerveau ne peut traiter qu'une quantité limitée d'information à la seconde. Et qu'en parallèle, nous sommes soumis à des flux important d'information tel que celui des réseaux sociaux et des notifications en tout genre. Malheureusement, notre cerveau ne va pas retenir les informations relatives notre tâche principale, mais celles des flux parasites qui sont fabriqués pour être plus attrayantes. Merci à l'[économie de l'attention](https://fr.wikipedia.org/wiki/%C3%89conomie_de_l%27attention).
Dans *[la fabrique du crétin Digital](la fabrique du crétin Digital)*, Michel Desmurget, docteur en neurosciences et directeur de recherche à l'Inserm, abonde son ouvrage de nombreuses études prouvant les méfaits de l'omniprésence des écrans notamment sur notre concentration.

Dans le point 8 du *[The Joel Test](https://www.joelonsoftware.com/2000/08/09/the-joel-test-12-steps-to-better-code/)* de Joel Spolsky (billet de blog qui date de 2000 et qui est toujours d'actualité), Joel décrit l'utilité de se mettre dans le *[flow](https://fr.wikipedia.org/wiki/Flow_(psychologie))* et qu'un endroit propice est nécessaire pour y arriver. À noter que pour y arriver, il faut être intéressé, voire passionné, par la tâche. Et à quel point il est difficile d'y entrer, mais très facile d'en sortir. Ce *strip* illustre bien le problème.
![strip|300](https://heeris.id.au/trinkets/ProgrammerInterrupted.png)
([https://heeris.id.au/2013/this-is-why-you-shouldnt-interrupt-a-programmer/](https://heeris.id.au/2013/this-is-why-you-shouldnt-interrupt-a-programmer/))

Avec ce constat, voilà ce que j'essaie de mettre en place pour retrouver cette concentration (et ce n'est clairement pas simple) :

- Supprimer un maximum de notifications.
- Éloigner mon téléphone, par exemple le mettre dans une autre pièce.
- Sur mon deuxième écran, ne pas avoir d'application de type réseau social ou chat. Voire l'éteindre s'il ne met pas nécessaire.
- Être au calme, plus d'émission en fond, que ce soit une vidéo YouTube, un podcast ou autre. Seule exception, un fond musical, mais sans parole, exemple une bande originale de film. [Maxime Chattam](https://fr.wikipedia.org/wiki/Maxime_Chattam) choisit même avec soin ses *playlists* pour se mettre dans une ambiance particulière pour écrire ses romans.
- Si une idée qui n'a rien à voir, j'ai une feuille à côté de moi pour noter l'idée et donc vider mon cerveau. Technique venant de *The Pomodoro Technique* de Francesco Cirillo.
- Mais aussi et je dirais presque surtout, avoir un lieu agréable pour travailler avec des outils que l'on apprécie utiliser.

J'ajoute la vidéo qui m'a donné envie d'écrire ce billet : [I read 100 procrastination books to learn these 3 lessons...](https://www.youtube.com/watch?v=znreLjAZXhE) vidéo de Cajun Koi Academy
