+++
title = "Le genre Tactics"
slug = "le-tactics"
date = 2022-08-04
[taxonomies]
tags = ["Jeu vidéo"]
+++

Au début, en 1997, il y avait Final Fantasy Tactics. Du moins, à mon début. Voilà ce que je me suis pris dans la figure en mettant le CD dans ma Playstation.

{{ yt(id="aL4BNxhg-BE") }}

25 après, j'en ai encore des frissons.

FFT est un *[Tactical RPG](https://fr.wikipedia.org/wiki/Tactical_RPG#Sur_8-bit_et_16-bit)*, c'est-à-dire une forme moderne du jeu d'échec.

C'était le premier jeu du genre auquel j'ai été confronté. Et autant dire que j'ai tout de suite accroché, pour ne jamais décrocher. Mais pourquoi donc ? Dès, l'intro, j'ai été happé dans son ambiance épique (la bande son y étant pour beaucoup). La première mission du jeu est un tutoriel, où on apprend le déplacement sur le damier, les actions que l'on peut faire et le fonctionnement du tour par tour. Et c'est ce principe qui m'a plu, la possibilité de prendre son temps pour réfléchir et un gameplay qui ne demande aucune dextérité (que je n'ai pas). Bien sûr, ça ne fait pas tout. Ajouté à ce gameplay, il y a une bonne histoire, où l'on croise tout au long de l'aventure une galerie de personnages charismatiques et attachants que l'on pourra jouer. Personnages que l'on pourra personnaliser à souhait en leur attribuant un des vingt *Jobs* et l'équipement de son choix. Et enfin, tout ça dans un design pixelisé, l'époque oblige, mais qui est pour moi juste parfait.

{{ images_fit(path1="@/images/Final-Fantasy-Tactics--14--1.jpg", path2="@/images/Final-Fantasy-Tactics--4-.jpg") }}

C'est ce savant mélange qui en fait mon jeu préféré. Régulièrement, je lui cherche un remplaçant parmi les nouvelles sortis. Malheureusement, le *[Tactical RPG](https://fr.wikipedia.org/wiki/Tactical_RPG#Sur_8-bit_et_16-bit)* est un genre de niche, où, souvent, les productions sont de faibles qualités, probablement dû à un manque de moyens.

Malgré tout, on peut trouver des titres, comme la série des *[Disgaea](https://fr.wikipedia.org/wiki/Disgaea:_Hour_of_Darkness)* sorti en 2003 qui en plus rajoute une coloration humoristique.

Plus récemment, pendant le confinement de 2020, il fallait bien s'occuper, je suis donc parti en quête d'un nouveau *tactics*. Après quelques recherches, je me suis lancé dans *[Fell seal: Arbiter's Mark](https://www.fellseal.com/)*, avec son design particulier, qui m'a rebuté au début, mais que j'ai fini par apprécier. Le scénario est certes classique, mais plaisant. Le système de jeu est exactement le même que celui de FFT, et ça m'allait très bien. Il m'a tellement plu, que je l'ai même refait, tout ça pour un total de plus de 100h de jeu. 

{{ images_fit(path1="@/images/Fell-Seal-Review-3.jpg", path2="@/images/fellseal.jpg") }}

Tout ça pour en venir à aujourd'hui. Toujours avec la même marotte, il me faut ma dose de *Tactics*. J'étais prêt à me lancer dans [Tactics Ogre](https://fr.wikipedia.org/wiki/Tactics_Ogre:_Let_Us_Cling_Together), un monument de [Yasumo Matsuno](https://fr.wikipedia.org/wiki/Yasumi_Matsuno) (le papa de FFT) sorti en 1995, quand j'ai appris la sortie d'un [remake](https://www.gamekult.com/actualite/tactics-ogre-reborn-cette-fois-c-est-officiel-pour-le-rpg-tactique-3050851477.html) pour le 11 novembre 2022. Remake qui va corriger tout un tas de problèmes, notamment l'équilibrage. Donc, autant être patient.

Donc, il me faut ma dose, disais-je. J'ai jeté mon dévolu sur *[Symphony of war](https://www.dancingdragongames.com/)*. Pour qui connait le genre, c'est comme mettre sa meilleure paire de pantoufle. Un système de classe classique, un scénario simple, mais pas mauvais pour autant. La grosse différence de cet opus, qui est plus dans la veine des *Ogre*, c'est que l'on ne contrôle pas une escouade de personnages, mais des escouades ! On peut atteindre un total de 200 personnages répartis en escouade de 9. Escouade que l'on personnalise comme on veut, rien n'empêche d'en avoir une d'archer et d'y mettre un dragon au milieu. Et malgré tout, le champ de bataille n'est pas fouillis et très tactique, grâce à tout un tas de mécaniques donnant des bonus et des malus. 

En difficulté moyenne, le jeu est assez simple. Mais, il y a un niveau de difficulté supérieur et surtout la possibilité d'activer la mort définitive des personnages. Je ne sais pas comment c'est géré au niveau du scénario, mais ça me tente bien de faire une deuxième *run* avec cette option.

Tout ça pour dire que je suis conquis par Symphony of war. 

{{ images_fit(path1="@/images/Symphony-of-War-The-Nephilim-Saga_20220421_11.webp", path2="@/images/20220529154906_1.jpg") }}

Et pour les prochaines doses ?

- *Fae Tactics*, que j'ai commencé. Classique, très mignon esthétiquement et avec des personnages forts.
- *[Wildermyth](https://wildermyth.com/)*, celui a l'air incroyable
- Comme de par hasard, [PCGamer ](https://www.pcgamer.com/holy-heck-there-are-a-lot-of-strategy-rpgs-on-pc-now/)a sorti une liste des *tactics* à venir et autant dire qu'il y a du lourd.
