+++
title = "Et la lecture dans tout ça"
slug = "la-lecture"
date = 2022-10-11
+++

Précédemment, j'expliquais pourquoi [j'écris](@/posts/2022-09-29-pourquoi-ecrire.md).  

En faisant un bilan de l'année 2021, je m'en voulais de ne pas avoir assez lu. Un seul livre, c'est vraiment trop peu. Pour relancer la machine, en début d'année, je me suis imposé de lire 10 pages (minimum) par jour pour créer une habitude. 

Pour faire le suivi, je me sers de mon application de *Todo List [Things](https://culturedcode.com/things/)*(j'en reparlerai dans un autre post) où chaque jour, je coche ma petite case. Et l'autre *[Reading list](https://readinglist.app/)*, où je liste tous les livres lus. Chaque jour et à la fin de chaque fin de livre, j'ai un petit sentiment d'accomplissement. C'est totalement artificiel, mais dix mois plus tard, je m'y tiens toujours. Encore une petite astuce, lire de petits livres (une centaine de pages), comme ceux de la collection [UHL](__GHOST_URL__/une-heure-lumiere/), participent au sentiment d'accomplissement. 

Je ne fais pas partie de ceux qui [lisent rapidement](https://fr.wikipedia.org/wiki/Lecture_rapide). Il existe des techniques pour apprendre, mais à aller trop vite, j'ai peur de moins profiter. C'est peut-être bête, mais je ne vois pas la lecture comme une compétition ou un besoin boulimique. 

C'est là qu'on en vient à ce qui me plait. Principalement, je lis de la [littérature de l'imaginaire](https://fr.wikipedia.org/wiki/Litt%C3%A9ratures_de_l%27imaginaire) et plus rarement des [essais](https://fr.wikipedia.org/wiki/Essai). Pour moi, le scénario n'a pas besoin d'être touffu, j'attache beaucoup plus d'importance à des personnages bien écrits évoluant dans un monde cohérent. Les incohérences me sortent du récit et gâche le plaisir de lecture. Si je passe un moment, je n'ai aucun scrupule à abandonner un bouquin, il y en a trop de qualité qui m'attende. Mon but est de profiter pleinement du voyage. 

Et au-delà de la qualité intrinsèque du livre, c'est le moment de calme et de sérénité que cela procure. Un petit thé, un plaid, et après une séance de lecture, je suis complètement détendu. 

## Un petit mot sur Reading list

L'application est gratuite de base. Elle couvre parfaitement mes besoins limités. Elle est activement maintenue par une seule personne qui ajoute des fonctionnalités régulièrement. La version supérieure n'apporte pas énormément de chose, mais pour supporter le développeur, j'ai payé mes 15 euros, d'autant qu'il a le bon goût de ne pas avoir mis d'abonnement.  
