+++
title = "Monkey Island"
slug = "monkey-island"
date = 2022-06-19
[taxonomies]
tags = ["À l'aventure"]
+++

L'aventure a commencé en 1994, parce que oui, on parle bien d'aventure, après l'insertion d'une disquette dans mon Amiga. On pouvait y lire en lettres manuscrites *Monkey Island*.

Première scène, Guybrush Threepwood, notre « héros », apparaît et clame fièrement qu'il veut devenir pirate. C'était le pitch parfait.

{{ image_fit(path="@/images/mi-start-1.png") }}

J'ai été happé instantanément par cette ambiance caribéenne loufoque. Une esthétique que je n'avais encore jamais vue, accompagnée d'[une bande son](https://www.youtube.com/watch?v=waLliGm5m9k) qui collait parfaitement et surtout une écriture incroyable. Je l'ai adoré de bout en bout.

J'ai enchaîné directement avec *Monkey Island 2: LeChuck's Revenge*, et toute la saga a fini par y passer :

- The curse of Monkey Island en 98
- Escape from Monkey Island et son passage à la 3D pas très heureux en 2000
- Tales of Monkey Island par Telltale en 2009
- The Secret of Monkey Island: Special Edition en 2009
- Monkey Island™ 2 Special Edition: LeChuck’s Revenge™ en 2010

Pourquoi y revenir maintenant ? Parce que pour mes 40 ans (enfin à peu près), on m'a offert un livre sur cette saga, livre que je n'avais pas encore ouvert il y a quelques mois.

Alignement improbable des planètes, alors que tout le monde pensait la franchise morte et enterrée (possédée par Disney), Ron Gilbert, le créateur des deux premiers, annonce « [When I Made Another Monkey Island](https://www.grumpygamer.com/when_i_made_another_monkeyisland) ».

C'était un signe, il était temps de commencer ce livre ! Il raconte comment Ron Gilbert, Dave Grossman et Tim Schafer ont commencé cette saga, comment d'autres l'ont continuée sur fond de restructuration des différents studios et de l'industrie.

À l'instar d'un des jeux, je suis reparti à l'aventure dans les Caraïbes. Je conseille fortement ce bouquin pour qui a aimé cet univers.

{{ image_fit(path="@/images/mi-book.png") }}

La superbe couverture spécialement réalisée par Steve Purcell qui a bossé sur les deux premiers épisodes

Que faire en attendant le prochain jeu ? 

- Lire *[Sur des mers plus ignorées](https://www.babelio.com/livres/Powers-Sur-des-mers-plus-ignorees/4028)* de Tim Powers, livre qui a inspiré Ron Gilbert pour la création de *Monkey Island*
- Lire *[L'Ile au trésor](https://www.babelio.com/livres/Stevenson-LIle-au-tresor/616479)* de Robert Louis Stevenson, un classique de la piraterie
- Jouer à *[Sea of thieves](https://www.seaofthieves.com/fr)*
