+++
title = "Le RSS (Realy Simple Syndication)"
slug = "le-rss-realy-simple-syndication"
date = 2022-07-28
[taxonomies]
tags = ["Outil"]
+++

Le [RSS](https://fr.wikipedia.org/wiki/RSS) est un *web feed* (flux web) permettant de s'abonner à une ressource. Concrètement, un flux RSS est un fichier XML. Il contient des informations sur ce qu'un site souhaite partager. Par exemple, dans le cas d'un blog, seront présents dans le flux RSS, les titres, tout ou parti du corps des articles et éventuellement une image d'illustration.

Pourquoi utiliser ce système plutôt qu'un réseau social, me direz-vous.

- Centralisation des sources d'information pour éviter de faire le tour de différentes plateformes (qui est finalement le but initial du format)
- Pas de parasites : publicités, « conseils », commentaires toxiques
- Pas de classement éditorial imposé par la plateforme
- Ce format existe depuis les années 2000 et [n'est pas près de mourir](https://daringfireball.net/linked/2015/09/04/rss-readers).

À quoi peut-on s'abonner ? 

- Historiquement à des blogs. Je suis des blogs techs, BDs, critiques de livre, informations diverses…
- Des chaines youtube
- Des comptes Reddit
- Des dépôts Github
- Des comptes twitter
- Des comptes artstation

Pour s'abonner à un flux RSS, il faut une application capable d'interpréter le format de données. Dans mon cas, j'utilise une solution auto hébergée : [Freshrss](https://www.freshrss.org/). Pendant longtemps, j'ai utilisé [Inoreader](https://www.inoreader.com/) dont le palier gratuit est suffisant pour une utilisation classique. À l'instar des clients emails, votre client va périodiquement mettre à jour vos abonnements pour récupérer les dernières nouveautés.

Une [nouvelle tendance](https://ahmetasabanci.com/rss-is-not-dead/) semble même avoir émergée assez récemment. Le partage de bonnes adresses via l'échange de fichiers OPML.
