+++
title = "Projet Kyria"
slug = "projet-kyria"
date = 2022-10-15
[taxonomies]
tags = ["Clavier"]
+++

Je me lance dans le montage d'un clavier *split *Kyria. Pourquoi tenter une aventure pareille alors que je ne sais pas souder. Déjà pour le défi, apprendre des choses, mais aussi parce que ça coche quelques envies :

- tester un clavier 40%
- tester un clavier *split*, peut-être que je finirai par taper correctement au clavier
- pouvoir complètement paramétrer le layout grâce au firmware [QMK](https://qmk.fm/) (j'y ai pris goût depuis [mes tests sur mon HHKB](@/posts/2022-05-27-controleur-alternatif-pour-hhkb-2.md))

## La liste de course

- le [kit PCB Kyria](https://splitkb.com/collections/keyboard-kits/products/kyria-pcb-kit), incluant [2 écrans OLED 128x64](https://splitkb.com/collections/keyboard-parts/products/oled-display?variant=31226608549965)
- 2 [contrôleurs Elite-C](https://splitkb.com/collections/keyboard-parts/products/elite-c-low-profile-rev4-microcontroller)
- 1 [Cable TRRS en métal](https://splitkb.com/collections/keyboard-parts/products/metal-trrs-cable)
- [50 Gazzew Boba U4 Black Silent Tactile Switch](https://splitkb.com/products/gazzew-boba-u4-black?variant=43348317241603)
- [1 Switch Puller](https://splitkb.com/collections/switches-and-keycaps/products/switch-puller)
- [Kyria Acrylic High Profile Case](https://splitkb.com/collections/cases-and-plates/products/kyria-acrylic-high-profile-case?variant=32863700811853)
- [2 Kilo Knurled Metal Encoder Knob](https://splitkb.com/collections/keyboard-parts/products/kilo-international-knurled-metal-encoder-knob)

Il manque les *keycaps*, je ne me suis pas encore décidé.

Tout est arrivé emballé proprement et étiqueté.

{{ image_fit(path="@/images/kyria-matos.png") }}

## Les outils nécessaires

- Sans surprise, un fer à souder. 
- Je me suis fait prêter une station de soudure avec des pinces pour tenir la PCB. Je conseille fortement
- Une pompe à dessouder
- Une pince coupante pour couper les pattes des diodes (que je n'ai pas)
- Un multimètre pour vérifier les soudures

Comme on dit, ya plus qu'à !!
